Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Aug 2022 04:47:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear team,I want to know the delivery of the order is done or no.I gave the address details but i am out of the country however my husband is there and traveling tomorrow I need to know are items deliveered or no.You can contact my husband on his number 0558609058

Sent from Yahoo Mail for iPhone

On Wednesday, August 10, 2022, 12:15 AM, Centrepoint <[email-masked]> wrote:

#yiv3268918948 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv3268918948 td {border:0;padding:0;}#yiv3268918948 .yiv3268918948two-column .yiv3268918948contents {font-size:14px;text-align:left;}#yiv3268918948 .yiv3268918948two-column img {width:100%;height:auto;}#yiv3268918948 .yiv3268918948two-column .yiv3268918948text {padding-top:10px;}#yiv3268918948 .yiv3268918948two-column {text-align:center;font-size:0;}#yiv3268918948 .yiv3268918948two-column .yiv3268918948column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv3268918948 .yiv3268918948contents {width:100%;}@media only screen and (max-width:480px) {#yiv3268918948 table[class=yiv3268918948outercontainer] {width:320px !important;margin:0px auto !important;}#yiv3268918948 table[class=yiv3268918948innercontainer] {width:278px !important;margin:0px auto !important;}#yiv3268918948 span[class=yiv3268918948aligntext] {text-align:center !important;display:block !important;}#yiv3268918948 table[class=yiv3268918948getintouch] {width:95%;max-width:95% !important;}#yiv3268918948 div[class=yiv3268918948getintouch-block] {width:95% !important;max-width:95% !important;}#yiv3268918948 table[class=yiv3268918948brands] {width:50%;max-width:50% !important;}#yiv3268918948 div[class=yiv3268918948howitworks] {width:96% !important;}#yiv3268918948 table[class=yiv3268918948small] {width:20% !important;padding:0 10px 0 0;}#yiv3268918948 table[class=yiv3268918948small1] {width:65% !important;}#yiv3268918948 p[class=yiv3268918948alignleft] {text-align:left !important;}#yiv3268918948 td[class=yiv3268918948moveleft] {padding:0 !important;}#yiv3268918948 table[class=yiv3268918948navigation] {width:100%;}#yiv3268918948 td[class=yiv3268918948navlast] {text-align:right !important;}#yiv3268918948 table[class=yiv3268918948knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9581567045 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Haidy Genedy, your order number is 9581567045.  |
|  |
|  The tracking number is FP081022000318.  |
|  |
|  
|  
 Order shipping to 
Haidy genedy
 GMM tower
 606
 Dubai, United Arab Emirates 
 Mobile: +971 558252674 
  |  
 Payment Method: 
Haidy genedy
 xxxx xxxx xxxx 1899 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001047520220810 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Unkeeper Printed Backpack with Chain Detail and Zip Closure - 43x33x18 cms  
 Color: Purple 
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Skechers Girls' Mary Jane Shoes with Hook and Loop Closure - MICROSTRIDES CLASS SPIRIT  
 Color: Black 
  Size: 30  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Printed Short Sleeve Shirt and Pyjama Set  
 Color: Blue 
  Size: 10  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

   
Drag and drop files here
 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4715753